---
theNumMasks: 1
StartClass:
  ClassName: CMaskRecord70
  mByteOrdering: 18761
  mCentroidChannel: 0
  mManipPtr: 0
  mMaskColor: 16711680
  mMaskDataTablePtr: 0
  mMaskOpacity: 4.5797788e-07
  mMaskOutlineColor: 16777215
  mNumManip: 0
  mPersistentSubmasks: 1
  mStructID: 115
  mStructLen: 264
  mStructVersion: 513
  mSubmaskHighlightColor: 255
  mCentroidFeature: __empty
  mName: Myo_Alveoli
EndClass: CMaskRecord70
theTimepointIndex: 0
theMaskCompressedSizes: [
1,96978
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 1
theMaskCompressedSizes: [
1,111902
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 2
theMaskCompressedSizes: [
1,119300
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 3
theMaskCompressedSizes: [
1,127300
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 4
theMaskCompressedSizes: [
1,123526
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 5
theMaskCompressedSizes: [
1,104634
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 6
theMaskCompressedSizes: [
1,104684
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 7
theMaskCompressedSizes: [
1,101976
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 8
theMaskCompressedSizes: [
1,124566
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 9
theMaskCompressedSizes: [
1,145686
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 10
theMaskCompressedSizes: [
1,163080
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 11
theMaskCompressedSizes: [
1,167534
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 12
theMaskCompressedSizes: [
1,166308
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 13
theMaskCompressedSizes: [
1,169072
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 14
theMaskCompressedSizes: [
1,162776
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 15
theMaskCompressedSizes: [
1,169900
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 16
theMaskCompressedSizes: [
1,174864
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 17
theMaskCompressedSizes: [
1,179846
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 18
theMaskCompressedSizes: [
1,185408
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 19
theMaskCompressedSizes: [
1,191374
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 20
theMaskCompressedSizes: [
1,193326
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 21
theMaskCompressedSizes: [
1,195734
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 22
theMaskCompressedSizes: [
1,199812
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 23
theMaskCompressedSizes: [
1,199794
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 24
theMaskCompressedSizes: [
1,200788
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 25
theMaskCompressedSizes: [
1,201240
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 26
theMaskCompressedSizes: [
1,202184
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 27
theMaskCompressedSizes: [
1,200766
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 28
theMaskCompressedSizes: [
1,200300
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 29
theMaskCompressedSizes: [
1,202186
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 30
theMaskCompressedSizes: [
1,199726
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 31
theMaskCompressedSizes: [
1,202008
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 32
theMaskCompressedSizes: [
1,201516
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 33
theMaskCompressedSizes: [
1,204746
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 34
theMaskCompressedSizes: [
1,204422
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 35
theMaskCompressedSizes: [
1,204116
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 36
theMaskCompressedSizes: [
1,201490
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 37
theMaskCompressedSizes: [
1,201884
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 38
theMaskCompressedSizes: [
1,201886
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 39
theMaskCompressedSizes: [
1,202326
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 40
theMaskCompressedSizes: [
1,201784
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 41
theMaskCompressedSizes: [
1,206624
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 42
theMaskCompressedSizes: [
1,208948
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 43
theMaskCompressedSizes: [
1,206398
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 44
theMaskCompressedSizes: [
1,205098
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 45
theMaskCompressedSizes: [
1,206278
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 46
theMaskCompressedSizes: [
1,205992
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 47
theMaskCompressedSizes: [
1,204868
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 48
theMaskCompressedSizes: [
1,204564
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 49
theMaskCompressedSizes: [
1,207362
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 50
theMaskCompressedSizes: [
1,207352
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 51
theMaskCompressedSizes: [
1,206850
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 52
theMaskCompressedSizes: [
1,204728
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 53
theMaskCompressedSizes: [
1,203088
 ]
theMaskFileOffsets: [
1,112
 ]
theTimepointIndex: 54
theMaskCompressedSizes: [
1,200294
 ]
theMaskFileOffsets: [
1,112
 ]
...
